sources:
  "0.0.1":
    sha256: "dd99aca7956b90f26a57f0fd966ae3c60f442b9dfa745d68cad0fab123f6e863"
    url: "https://github.com/nachogarglez/GStreamerCppHelpers/archive/refs/tags/0.0.1.tar.gz"
  "0.0.2":
    sha256: "da9b5fe50888b5b75184377723376029d597c4e9d5d21dda6f891d25dee64911"
    url: "https://github.com/nachogarglez/GStreamerCppHelpers/archive/refs/tags/0.0.2.tar.gz"
